commit 4f8c9eec3dde59ce3c09c92ce6337fb64a72755b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 09:52:56 2024 +0100

    Updates for release

commit 5f861a84cad2086abc21f6bbb9c4a3cb131c0d0e
Author: Torrekie Gen <7258-Torrekie@users.noreply.gitlab.xfce.org>
Date:   Wed Dec 25 08:43:14 2024 +0000

    Introduce Darwin support

commit 2b90dc51b52322ea75b56965daae688f131641a3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 09:30:29 2024 +0100

    Update copyright year

commit 0581d6204361b9f63e523b5f5c87f0421f6c4bdb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 23 15:55:13 2024 +0100

    build: Bump dependency versions and fix deprecation warnings

commit b0673ce9347496c7bd04c0b0b6a713dcb64edaf7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:58:56 2024 +0100

    I18n: Update po/LINGUAS list

commit 34d3a99934bc9ce48aaa45f61c9944917c98ae09
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:58:56 2024 +0100

    I18n: Add new translation ro (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31664aeb1d125faea93c3a1159b4faff57a9e65b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:19:05 2024 +0100

    I18n: Update translation ur_PK (41%).
    
    13 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65d2a402010cb8345b83fc5e44ee9f65fbe5af66
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:19:04 2024 +0100

    I18n: Update translation ur (41%).
    
    13 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ce90908b890421878159194affff049e58dd083
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:19:04 2024 +0100

    I18n: Update translation lv (41%).
    
    13 translated messages, 18 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92a2a85a7b6b2c99989bfd037fe71d5d6ce6fcc2
Author: Torrekie Gen <7258-Torrekie@users.noreply.gitlab.xfce.org>
Date:   Fri Nov 8 20:25:42 2024 +0000

    Fix BSD `glibtop_get_netload: Function not implemented` error
    
    Fixes: #22

commit 1890838f29c872e1511a12d933926930193f3e5d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:57:50 2024 +0100

    I18n: Update translation cs (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 766bb949d6ccb1e4932dc7a04c4e8ebcc94db8f1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 16 11:32:12 2024 +0200

    scan-build: Fix false positive file
    
    The compiler will probably change to clang++ soon, and the regex is
    precise enough without this.

commit 97fe9418de982ac0546185c23df4efbc35ba3f22
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 15 16:45:56 2024 +0200

    scan-build: Add false positive file

commit 7a710eba66c90ebaa7dc0e13281f8eca9870c347
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 15 16:40:13 2024 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 43ea813f5be20ea063799dfc1a21932e2f537f25
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 8 11:39:42 2024 +0200

    scan-build: Fix deadcode.DeadStores

commit aa980edb00251c8874b233e6dca4efacd5deb961
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 12:52:02 2024 +0200

    I18n: Update translation fr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5974b65774bf4801daf1cf1aab44196f1738aa1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:50 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b348db4135c742175da6eeec901fcd32836e05ad
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:50 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68dcf26e0b4a9e90b731d9be3a5cb21c24d10494
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:50 2024 +0200

    I18n: Update translation uk (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c76202fed3a239ee063bbe78f8ec5de24cc13c2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:50 2024 +0200

    I18n: Update translation ug (48%).
    
    15 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b78fe8957b439640fc8cab82a8caafcc056a2443
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:50 2024 +0200

    I18n: Update translation tr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b43da77be6a5b06c629c51041fa3a46a6b61d048
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation th (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 863ddeab21e5b2c9ba1d102f2b3fd3976312c2bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation sv (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd883857d01d745a645d0500c5260e6c0a3c05d8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation sr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e7c45bc7ac2f03a2b0485c08b1b1b99ad2096ce
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation sq (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa9bb0f77298536cf9cc8af670a44adc83fff1fa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation sl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8edaaca07dfb1198aeeec4ccc9abd900e5c7597
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation sk (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b878f093f4a8b29232758ba4b0ec8c881aafd3c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation ru (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7c6e845bdea2d6bd38d1bd19f3f09a430563e64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:49 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfe78041641c1bb34366fc70c4e3f3d18e60a082
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation pt (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a38c7454d88b4a2aad07f1648a7b8b16053bb6b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation pl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 082a0dc80fd40d591befbbf8257e9d504c304f8b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation oc (80%).
    
    25 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0468e744a5f23ab58fcfdedc4a8f4c96ed49e68
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation nl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1293d815daa6d62aa3fd1a1db01ee22df2a5b03
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation nb (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5cb65490fc98c8a85e17d34a20334c24e6cfa5c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation ms (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d62e1e0eb9c1ea7dfe96c253f38f2c67bc5da102
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation lt (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 433ea23550217343d9905ba86b79f2ab58b36387
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation ko (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e1dddb69cbebbed9bd856942e09182d47de5d3c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation ja (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 90fb60130b86e8063ca131b98ff0811fd2a5c779
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:48 2024 +0200

    I18n: Update translation is (70%).
    
    22 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dddec4acc724dfd62db91b4be408c5b548a9ce88
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation ie (70%).
    
    22 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0586ffd5162bcd9a260cc9d8f7e332720e90ad43
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation id (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c2c67a1c37afb037c49d46b58c837d6d61e9cab
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation hye (64%).
    
    20 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a29e43efa40d53a651a92fdb7297e05e41510467
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation hu (70%).
    
    22 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d262a95fbee5486be7b9b03f4b4a1a09c243e26
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation hr (77%).
    
    24 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5973293577f1509190b1ac01950b379a50bd1d1d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation he (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98444fa3e14d453a288721a247ea7bb8a6405b16
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation gl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a7c065794c09f14df6e8671c30848fe6d0d8fa2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation fr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93f45a40738e929e448fdc51dfe8bf164a1897c0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation eu (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 209ad80f7eb3f4f69e7762938cc5563f3615a5f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation et (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bb096676b8fb3d98395ff678c74fdc6e77fba66
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:47 2024 +0200

    I18n: Update translation es (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43b3230377b501f6cd5f0423275eefd80fae15f0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation en_GB (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abda93f5e509331badc2506cd0c10e586a9b1f3c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation en_CA (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 857e03b9b342a82bbb705bbed43e99b0dc21163b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation en_AU (70%).
    
    22 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab31c63bb7363d710238a4823dced2f379e115fc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation el (70%).
    
    22 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8840c60aa143db57519c165826545986bb778285
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation de (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 34fe8ae98f4ae8bb259948612dda4f0c82a2c106
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation da (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af7a19541f5db4d40d87d58121e4975aecd997e7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation cs (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a1b81fe6538e02ec25cd4e365bcecf428165359
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation bg (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a3ded5ab9a3b9277da74b3b666f386ae3d93510
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:46 2024 +0200

    I18n: Update translation be (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27d9f58b3a0c6f02c725890bcc6f9c99fbf39480
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 15:52:45 2024 +0200

    I18n: Update translation ar (54%).
    
    17 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37e5a453c4f67dad220835fd71f8be99fe3afb23
Author: Đoàn Trần Công Danh <congdanhqx@gmail.com>
Date:   Sat Apr 6 06:25:28 2024 +0700

    network.cc: Fix -Wundef
    
    > /usr/include/libgtop-2.0/glibtop/global.h:31:5: warning: "HAVE_SYS_TIME_H" is not defined, evaluates to 0

commit 5a6293b6939442a8c7abc653d5c978c8dd88b891
Author: Đoàn Trần Công Danh <congdanhqx@gmail.com>
Date:   Sun Apr 7 00:55:56 2024 +0200

    I18n: Update po/LINGUAS list

commit d8dd8dfeae9bd72dc59e17b2f5f974ab69616e5d
Author: Đoàn Trần Công Danh <congdanhqx@gmail.com>
Date:   Sat Apr 6 06:21:53 2024 +0700

    build: Get rid of intltool

commit 5bff73690e50cdad79308ad9ab61bc87ebb3939c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 28 00:52:20 2024 +0100

    I18n: Update translation it (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da52b58dc7e15f76dd241674e768fa8aeaf83216
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:53:54 2024 +0100

    I18n: Update translation it (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fef15a8278b6bb52cdb8f5916d0d195e97f895d8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 20 00:52:54 2023 +0100

    I18n: Update translation fi (77%).
    
    24 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1afed912c6658757e7565138a8ba8018a11b37c2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 23 12:51:55 2023 +0200

    I18n: Update translation ca (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3814649648ce609813721f2bb6cc3c963bab0fed
Author: Darin <newhoa@protonmail.com>
Date:   Thu Jun 1 06:14:31 2023 -0400

    Add 24px icon, cleanup SVG metadata
    
    Adds 24px icon for clearer icon in Panel Preferences > Items tab.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape has recently changed this to use relative
    paths so it shouldn't be an issue in the future.

commit cbeb2789c949a2e1875a25f68e919a1db03101b0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 28 17:25:24 2023 +0200

    Fix timeout-seconds min value (Fixes #29)

commit cd35d4e688ce9fbe278c4689880f70a92fe4524f
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:40:10 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e30263aedc9bc43d6cf916720ef0197057c264d7
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 2 01:17:10 2023 +0200

    I18n: Update translation en_GB (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13a2e3ecb4b6cf6aad26c6b1d2388ef6922a5c92
Author: Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>
Date:   Tue Dec 20 13:50:40 2022 +0500

    build: Fix failure due to wrong var type (Fixes #25)

commit f9b1c3fb84896bcd8fb25ecf8d5872540b83234f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d3c1676292a2b45e826574b781882856d9007b5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 469701954d60a8a87f26150a903152976f032159
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation uk (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7df5a1523936ce527c5a6316cb2068e35a2587db
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation tr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 886f80a5f8e3effca2da01fd363b2a5211f2985d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation sv (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c89060717cde073fc43db3b814d1ab0994440c2b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation sr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89f8e9fb381c550ebfd8cb38e7014d2e6e80d48b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:01 2023 +0200

    I18n: Update translation sq (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 978a36c13093d8ebaded509cd09a68994650a599
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation sl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72b0588703a945ef85d5484c0bfa94ec289bf5d1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation sk (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e313510ca190879d8cc8ea95b2bb9b33f28825f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation ru (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db857f59f152a6d925133c7741a432779298f5de
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation pt (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89f548c0cd497cd260de842f82464a7c32aa53d5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation pl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14b297de1bbd64271cf0d53d4f92a0cda68e3805
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation oc (80%).
    
    25 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c5c24016bbb8738171e801f406f94a3f712d6a6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation nl (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6f58935d9e2b695b7419068042ea4742787635a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation nb (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae5a4428c0557d5dd6e15994827ce0c130ec15b1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation ms (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3071318aa8f74ed344870575b6acff46dad37e1b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 13:00:00 2023 +0200

    I18n: Update translation lt (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce55ce896e847d9ca636057d761be9ade7851d62
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation ko (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7d802febb797ab348691c22599e0f6467f914c0c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation ja (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53b102133b5c6c6a36761e08262f323d02640d06
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation it (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a47175067a9e7d3b1af1a9a5e2063c87da39fd80
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation id (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 958e420b9ae03d5d30e3a91752bcbc663a9f2037
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation he (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 000cfa18f7437ff2162ebda19056e6470cfda6c0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation fr (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9239b04cf4bde2c42db17165a99846a313daed36
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation eu (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a60fe7738b8095681383f4f19de0e008b50a0eea
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation et (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf2cc108ed4e72071100ad7bcb84fe130251456e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation es (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbe12d7a92f6af07d9c2859f940b84660eddc450
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation en_CA (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe0bec53fd5d7782e9f07e8dcf8165df783b7515
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:59 2023 +0200

    I18n: Update translation de (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec5df5fb14bb0e457f4e5f475cb26628126e08ae
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:58 2023 +0200

    I18n: Update translation da (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 16cde977364397d91e520b50500d72abda36dfc3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:58 2023 +0200

    I18n: Update translation bg (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3de29d46125e7aaae60497402b158d728c9843b8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 12:59:58 2023 +0200

    I18n: Update translation be (100%).
    
    31 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a97be46ef79004148beb037204c39460088f2d88
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 19 00:09:51 2023 +0200

    Update copyright year

commit 9de7ae0928bc46d285afdde94802a80f552d33c9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 03:13:14 2023 +0200

    I18n: Update translation en_GB (62%).
    
    20 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26fb3415b7995d8ce13b9c915032505a097c2dcf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 11 00:49:34 2023 +0200
